
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何在Nexus上实现Ubuntu和Android 4.4.2 双启动 / iVAN</title>

    <meta name="description" content="如何在Nexus上实现Ubuntu和Android 4.4.2 双启动 现在在电话上测试Ubuntu变得更加简单,可以从Canonical上下载一个程序,它可以安装新的操作系统而不必删除原有的Andorid.能够双启动的系统可以吸引更多的用户关注手机/平板上的新开源平台. Canonical在它的网站上有一个流程解释了如何在电话上安装Ubuntu,但是这实际上需要删除Android系统才能获得新的操作系统.Ubuntu的开发者已经做了大量的工作,这个新的系统看上去很棒,但是如果你决定退回到Android,你就需要删除Ubuntu并安装Google的Android系统">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何在Nexus上实现Ubuntu和Android 4.4.2 双启动</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>现在在电话上测试Ubuntu变得更加简单，可以从Canonical上下载一个程序，它可以安装新的操作系统而不必删除原有的Andorid。能够双启动的系统可以吸引更多的用户关注手机/平板上的新开源平台。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTAxNDBTMjUzLTAuanBn.jpg"></p>
<p>Canonical在它的网站上有一个流程解释了如何在电话上安装Ubuntu，但是这实际上需要删除Android系统才能获得新的操作系统。Ubuntu的开发者已经做了大量的工作，这个新的系统看上去很棒，但是如果你决定退回到Android，你就需要删除Ubuntu并安装Google的Android系统。这意味这你不得不重复设置你的电话，这可能会比较麻烦。</p>
<p>幸运的是，现在有一个称为MultiROM Manager的解决方案，它由Vojtech Bocek开发，现在已经可以在Google Play上下载到了，而且支持Nexus 7 (2012 &amp; 2013)、 Nexus 4 和 Nexus 5。</p>
<p>另一方面，Ubuntu Touch只支持Nexus 4 (mako) 、Nexus 7 (2013) 平板 (flo)和 Nexus 10 平板 (manta)，因此除非你有这些设备，否则你可能不能安全地执行这些步骤(它可能能够工作，但是不保证会让你的设备变砖同时/或者失去所有的数据。)</p>
<p>首先，你需要一台解锁的设备，既然你有一台Nexus的设备这应该不是一个问题。你同样还需要root你的Andorid设备，这样你才能在这个应用里安装操作系统。</p>
<p>有很多工具可以完成这个root的工作。首先，你需要安装ADB(Android Debug Bridge)， 它随同Canonical的工具一起提供。你需要在终端下运行下面的命令：</p>
<pre>
sudo add-apt-repository ppa:phablet-team/toolssudo apt-get updatesudo apt-get install ubuntu-device-flash</pre>
<p>查看本栏目更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/OS/extra/</p>
<p>现在，你需要下载两个二进制包，TWRP 2.7.0.0 和 SuperSU，它们可以让你实现root。复制SuperSU的二进制zip包到你的电话内存中，运行下面的命令进入bootloader（译注：原文的命令 sudo reboot bootloader，应该是笔误丢失了adb 命令 ）:</p>
<pre>
sudo adb reboot bootloader</pre>
<p>在你的电脑上解压TWRP文件，并用下面的命令安装镜像到手机上(用你下载的文件名代替下面的“recovery.img”)（译注：此处的fastboot应该也需要sudo权限才可以执行。）</p>
<pre>
sudo fastboot flash recovery recovery.img</pre>
<p>从bootloader菜单进入recovery，你就会看到TWRP 2.7.0.0。运行TWRP并安装SuperSU二进制包，接着重启。</p>
<p>现在你已经有root访问权限了。安装Multi Manager，应用补丁，并为手机下载Ubuntu。应用会要求root权限，接着安装会顺利进行。当你重启的时候你会看到一个小窗口提示你选择你要运行的系统。选择Ubuntu后你就可以运行了。</p>
<p>是不是新的享受？</p>
<p>via: http://news.softpedia.com/news/Hot-to-Dual-Boot-Android-4-4-2-and-Ubuntu-for-Phones-438840.shtml</p>
<p>译者：geekpi 校对：wxy</p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索android<br />
                    ，                ubuntu<br />
                    ，                andorid<br />
                    ，                命令<br />
                    ，                nexus<br />
                    ，                运行<br />
                    ，                bootloader<br />
                    ，                bootloader开发<br />
                    ，                sonatype nexus<br />
                    ，                root权限android开发<br />
                    ，                安装nexus<br />
                    ，                nexus安装问题<br />
                    ，                Ubuntu搭建Android<br />
                                    Nexus安装<br />
                                    ubuntu 双启动、ubuntu 双启动 wb、nexus5 4.4.4官方镜像、nexus7 4.4.4、nexus5 4.4.2基带，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 19:47:02</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%bf%90%e8%a1%8c/" title="运行">运行</a>, <a href="https://www.iamivan.net/tag/%e5%91%bd%e4%bb%a4/" title="命令">命令</a>, <a href="https://www.iamivan.net/tag/android/" title="android">android</a>, <a href="https://www.iamivan.net/tag/ubuntu/" title="ubuntu">ubuntu</a>, <a href="https://www.iamivan.net/tag/nexus/" title="nexus">nexus</a>, <a href="https://www.iamivan.net/tag/sonatype-nexus/" title="sonatype nexus">sonatype nexus</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e8%a3%85nexus/" title="安装nexus">安装nexus</a>, <a href="https://www.iamivan.net/tag/andorid/" title="andorid">andorid</a>, <a href="https://www.iamivan.net/tag/bootloader/" title="bootloader">bootloader</a>, <a href="https://www.iamivan.net/tag/bootloader%e5%bc%80%e5%8f%91/" title="bootloader开发">bootloader开发</a>, <a href="https://www.iamivan.net/tag/root%e6%9d%83%e9%99%90android%e5%bc%80%e5%8f%91/" title="root权限android开发">root权限android开发</a>, <a href="https://www.iamivan.net/tag/nexus%e5%ae%89%e8%a3%85%e9%97%ae%e9%a2%98/" title="nexus安装问题">nexus安装问题</a>, <a href="https://www.iamivan.net/tag/ubuntu%e6%90%ad%e5%bb%baandroid/" title="Ubuntu搭建Android">Ubuntu搭建Android</a>, <a href="https://www.iamivan.net/tag/nexus%e5%ae%89%e8%a3%85/" title="Nexus安装">Nexus安装</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何在Nexus上实现Ubuntu和Android 4.4.2 双启动的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNnYQyM.html" rel="bookmark">安装Ubuntu 14与Windows 8&period;1双启动以及修复UEFI引导的两种办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在UEFI模式下安装Ubuntu 14.04与Windows 8/8.1双启动 这个教程是在一台新买的戴尔灵越 7437(酷睿i7第四代处理器, 256GB SSD,8GB内存以及内置1GB(共享内存) Intel显卡)上演示的.为了使你能够成功安装UEFI下Linux和Windows 8的双启动,我会提到你需要做的所有步骤.如果你已经完成这些步骤中的部分步骤,直接跳到下一步.如果你有个全新的系统,那就更好了. 在这里提到的这些步骤也适用于其它基于Ubuntu的Linux发行版,如Linux M			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlB8gDz.html" rel="bookmark">在UEFI模式下安装Ubuntu 14&period;04与Windows 8&sol;8&period;1双启动</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在UEFI模式下安装Ubuntu 14.04与Windows 8/8.1双启动 之前我已经写过关于如何安装Ubuntu Linux和Windows 7以及8的双启动,但是那些教程不包含那些预装Windows 8的系统.那些较新的预装了Windows 8或Windows 8.1的系统使用了UEFI来替代BIOS.这使得安装双启动变得和之前的常规方法有点不同.在这个教程中,我们将看到如何在UEFI模式下安装Ubuntu 14.04与Windows 8/8.1双启动. 这个教程是在一台新买的戴尔灵越			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDWWyXp.html" rel="bookmark">从Windows双启动中卸载Ubuntu Linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				从Windows双启动中卸载Ubuntu Linux 我在过去已经多次涉及到在UEFI模式下安装Ubuntu 14.04与Windows 8/8.1双启动的话题. 但是要怎么从Windows双启动中卸载Ubuntu呢?下面我们将看到的教程适用于任意的Linux操作系统,如Ubuntu,Linux Mint,Elementary OS或其它任意Linux发行版. 如果你认为在双启动模式下安装Ubuntu与Windows 8共存是件难事,而从Windows双启动中移除Ubuntu将是很简单的,你的想			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlAgWOp.html" rel="bookmark">如何在 Ubuntu 上使用 ADB 备份 Android 数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				备份 Android 系统上的应用数据.文本信息等等是非常乏味的,有时还很昂贵.电子市场的许多应用都承诺可以备份数据,但效果不佳或者需要付昂贵费用.你是否知道有一种更好的方法可以来做这件事,并且在你的电脑上就可以完成? Android 自带一套开发工具.有许多种开发工具,但人们最为感兴趣的项目是 ADB(或者叫做 Android 调试桥Android Debug Bridge).它允许用户通过命令行直接访问任何 Android 设备.有了这个工具,一切皆有可能 - 包括备份整个 Android			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqRE83p.html" rel="bookmark">在 Nexus S 上运行 Ubuntu 系统</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Nexus S 是三星给谷歌生的亲儿子,它使用的是谷歌 Android 2.3 系统.之前有人把 MeeGo 移植到了 Nexus S 上,现在又有发烧友把 http://www.aliyun.com/zixun/aggregation/13835.html&quot;&gt;Ubuntu Linux 嫁给了 Nexus S .在 Nexus S 上运行 Ubuntu 系统的方式和在 Nexus S 上运行MeeGo 的方法是一样的. Ubuntu 的镜像文件是使用的是 HD2 Ubuntu image			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/5zOm15M.html" rel="bookmark">51-android&period;rules  -- 一个文件搞定Ubuntu上Eclipse不识别Android手机的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				项目主页:http://code.google.com/p/51-android/ 如果你在Ubuntu下用android真机开发android应用时,你可能会遇到一个问题.那就是,你的手机无法在eclipse中正确识别,导致无法正常安装调试android应用. 根据官方以及网上的资料,我总结出了彻底解决这个问题的方法.具体操作如下: 1.点击下载下面的文件,解压出来.   51-android.zip   23.9 KB 2.解压该文件.用文本编辑器打开&quot;51-android.rules&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPBPK8b.html" rel="bookmark">如何在Ubuntu上安装Apache，MySQL，PHP，Nginx，HAProxy&comma;以及如何在docker上安装LAMP</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如何在Ubuntu上安装Apache,MySQL,PHP,Nginx,HAProxy,以及如何在docker上安装LAMP   在Ubuntu上安装LAMP: https://help.ubuntu.com/community/ApacheMySQLPHPhttps://www.digitalocean.com/community/tutorials/how-to-install-linux-apache-mysql-php-lamp-stack-on-ubuntuhttp://www.make			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRq8x3b.html" rel="bookmark">在Visual Studio 2013&sol;2015上使用C&num;开发Android&sol;IOS安装包和操作步骤</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:在Visual Studio 2013/2015上使用C#开发Android/IOS安装包和操作步骤 Xamarin 配置手册和离线包下载  http://pan.baidu.com/s/1eQ3qw8a 具体操作: 安装前提条件 1. 安装Visual Studio 2013,安装过程省略,我这里安装的windows10 + vs2013 with update 4. 2. 安装Java SDK,按照Next一步步安装,此处省略,如下图: 3. 安装Android SDK:因为在线安装的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0nPE6z.html" rel="bookmark">Linux有问必答 - 如何在linux上安装WPS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux有问必答 - 如何在linux上安装WPS 问题: 我听说一个好东西Kingsoft Office(译注:就是WPS),所以我想在我的Linux上试试.我怎样才能安装Kingsoft Office呢? Kingsoft Office 是一套办公套件,支持多个平台,包括Windows, Linux, iOS 和 Android.它包含三个组件:Writer(WPS文字)用来文字处理,Presentation(WPS演示)支持幻灯片,Spereadsheets(WPS表格)是电子表格.其使			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMggQ6M.html" rel="bookmark" class="title">优化关键字心得</a>
					<div>
						优化一些热门的关键字,这个难度是非常大的,我不说许多站长都是知道的,因为每个站长都可能是seo高手.他们不仅凭借自己的知识来优化自己的网站,更有可能依靠的是一个seo优化团队,但像热门关键字并非不能做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMN6lJM.html" rel="bookmark" class="title">用ASP、VB和XML建立互联网应用程序&lpar;3&rpar;</a>
					<div>
						xml|程序|互联网 假设在我们前面所说的例子中,我们想在应用程序中显示区域的左半边显示客户的姓名列表,再在每个客户姓名后面加上两个链接:Purchase History和Recent Purchas ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpmw8qb.html" rel="bookmark" class="title">拼音码表的生成</a>
					<div>
						&lt;?php/**  拼音码表的生成:      启动输入法生成器在逆转换选项卡中装入window的拼音输入法并将其保存为文  本文件(winpy.txt)备用.    下面的代码将拼音码表文件( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqw8kz.html" rel="bookmark" class="title">获取好排名的秘诀：网站建设和网站优化的默契配合</a>
					<div>
						  最近,一直在看关于网站建设和网站优化的相关文章,不难发现说来说去,反反复复也就是那几个问题.没有更多的新话题在其中.但是在笔者看来,也并非都是那样,在互联网飞速发展的今天,各位站长和SEOer时常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgx55p.html" rel="bookmark" class="title">Win2000系统无法打开网页的解决方法</a>
					<div>
						一台安装win2000操作系统的电脑,故障表现:可以登录各网站首页,但是在进入下一级内容页时无法显示,打不开内容页,部分网站首页不能打开;同时,发现不能进行复制.粘贴的操作. 打开首页,能登录的各大网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKyZEM.html" rel="bookmark" class="title">实现真正意义上的二维动态数组模板</a>
					<div>
						我们可以通过动态数组的反例来确定动态数组应该具有哪些特性.大家都知道以下的方式是定义一个静态数组. int iCount[10]; int iCount[10][10]; 从上面可以看出,定义了静态数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4wV09p.html" rel="bookmark" class="title">Flash实例教程之打造鼠标触发火焰特效</a>
					<div>
						  本教程为大家介绍使用Flash CS5制作鼠标触发的焰火飘落互动特效,主要是用计算鼠标跟随对象来产生具有一定规律的星火特效. 用鼠标在画面上划过,即可看到绚丽的互动特效 一. 制作焰火飘落特效 ( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrkjEp.html" rel="bookmark" class="title">鲁大师主板信息有哪些</a>
					<div>
						电脑常识 主板信息包括: 主板型号.芯片组型号.序列号.板载设备.BIOS版本信息和制造日期. 检测到的电脑硬件品牌,其品牌或厂商图标会显示在页面右侧,点击这些厂商图标可以访问这些厂商的官方网站.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7R0wM.html" rel="bookmark" class="title">如何用电视播放电脑视频</a>
					<div>
						经常对着笔记本电脑看电影,眼睛疲劳不说,小屏幕总不过瘾,不妨来体验一下在液晶电视上观看电影的震撼效果吧.小编将教你如何电脑连接电视,用电视机播放电脑视频的方法. 您将需要 液晶电视及说明书 笔记本电脑 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdgmwM.html" rel="bookmark" class="title">win7和xp哪个好？</a>
					<div>
						对于一直没有体验过win7系统又想尝试的用户,第一感觉是win7好用吗?win7和xp哪个好?win7系统要求配置高不高?win7操作难不难等等一系列问题.小编使用的也是win7系统,就自己使用win ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNWVGM.html" rel="bookmark" class="title">图解如何恢复IE浏览器为默认浏览器</a>
					<div>
						  想必大家的电脑中不只是IE浏览器吧,相信很多朋友的电脑中不但有IE浏览器,还有起相关的360,搜狗,火狐,谷歌等.有时会把某一个设置为了默认的浏览器,当我们想恢复IE为默认时,我们应该怎么办呢?今 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOa475M.html" rel="bookmark" class="title">光盘安装win7系统步骤、win7系统光盘安装教程</a>
					<div>
						  将Windows7安装光盘放入光驱,在电脑启动时进入BIOS并把第一启动设备设置为光驱,按F10保存设置并退出BIOS. 1.电脑自动重启后出现下图提示,请按键盘任意键从光驱启动电脑. 2.电脑从 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdZa4M.html" rel="bookmark" class="title">新浪微博如何申请应用官方认证？</a>
					<div>
						  应用官方认证申请办法及注意事项如下: 1 认证范围 1.1新浪微博第三方应用. 2认证要求 2.1应用要求 2.1.1新浪微博第三方应用通过应用广场审核. 2.1.2应用无违反开放平台协议与规范的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9EV6KM.html" rel="bookmark" class="title">阿里云HybridDB for PostgreSQL内存与负载管理&lpar;resource queue&rpar;实践</a>
					<div>
						标签 PostgreSQL , Greenplum , 阿里云HybridDB for PostgreSQL , 内存管理 , OOM , 操作系统内核参数 , 资源队列 , 数据库内存保护参数 背景 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24jYVp.html" rel="bookmark" class="title">Android4&period;4新增函数访问外部存储&lowbar;Android</a>
					<div>
						在Android 4.4系统中,外置存储卡(SD卡)被称为二级外部存储设备(secondary storage),应用程序已无法往外置存储卡(SD卡)写入数据,并且WRITE_EXTERNAL_STO ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6jaOb.html" rel="bookmark" class="title">jtable-关于从Jtable中取数到多维数组的问题</a>
					<div>
						问题描述 关于从Jtable中取数到多维数组的问题 5C int row=0; for(int i=0;i&lt;v.length;i++){ for(int j=0;j&lt;v[i].length ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRdOBb.html" rel="bookmark" class="title">ios&plus;zbar 如何设置对焦</a>
					<div>
						问题描述 ios+zbar 如何设置对焦 使用zbarsdk进行二维码扫描,如何设置对焦? 不用等待3,4秒才可以扫到或者隔很远也可以快速扫描:					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rn3jp.html" rel="bookmark" class="title">周鸿祎：继续投资和收购小型公司</a>
					<div>
						奇虎董事长周鸿祎( 腾讯科技配图)腾讯科技讯(明轩)北京时间2月4日消息,据国外媒体报道,奇虎360(纽交所证券代码:QIHU)董事长周鸿祎日前在香港表示,为与腾讯.百度等大型竞争对手进行竞争,奇虎3 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKax8b.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;有毒包裹&rdquo;诈骗多发 警方提醒网购信息保密</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 据中国之声&lt;央广新闻&gt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRXqkp.html" rel="bookmark" class="title">java-JAVA菜鸟，求大神帮忙。</a>
					<div>
						问题描述 JAVA菜鸟,求大神帮忙. 各位大神,我想知道为什么在JAVA中的数组部分定义数组时Boolean bo[] = new Boolean[4];和boolean bo[] = new boo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQj3rrM.html" rel="bookmark" class="title">C&num; vs2010  web窗体应用</a>
					<div>
						问题描述 C# vs2010 web窗体应用 现在我有 1.aspx,想通过button按钮点击打开新的页面,原页面保留,并且1.aspx.cs 里面的数据希望能传到2.aspx里面,就是相当于您在一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdy7Dmz.html" rel="bookmark" class="title">Android锁屏未读短信，未接电话</a>
					<div>
						由于锁屏在framework中,所以不需要添加相应的权限,如果是第三方app需要实现类似的功能,就必须声明权限.这也就是为什么Android手机的用户隐私很容易被泄漏的原因. 短信存放地方:/data ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZJKEp.html" rel="bookmark" class="title">数据驱动运营（二）</a>
					<div>
						2.&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp; 用户行为指标 见下图: 如图所示:用户行为分为了访问行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLAVYM.html" rel="bookmark" class="title">重新想象 Windows 8 Store Apps &lpar;62&rpar; - 通信&colon; Socket TCP&comma; Socket UDP</a>
					<div>
						原文:重新想象 Windows 8 Store Apps (62) - 通信: Socket TCP, Socket UDP [源码下载] 重新想象 Windows 8 Store Apps (62) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqEB4b.html" rel="bookmark" class="title">现在招个人都这么难</a>
					<div>
						问题描述 不知道大家有没有感觉目前想找asp.net方面的做进销存和电子商务平台,有几个答应来面试,又推... 解决方案 解决方案二:总不是待遇问题解决方案三:人都没来,谈不上待遇问题啊我招人给的价还 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7Zw2z.html" rel="bookmark" class="title">C&num;写的播放器关于歌词界面的问题。</a>
					<div>
						问题描述 请教各位大牛帮忙解释下怎么写播放器的歌词界面部分啊?希望能够详细点儿!多谢了! 解决方案 解决方案二: 解决方案三:根据播放时间在文本中定位.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqNV8p.html" rel="bookmark" class="title">融以致远 华为发布全闪存高端存储OceanStor 18800F</a>
					<div>
						9月2日,ICT业界盛会--- HCC2013在上海世博中心如期举行,华为携手Intel.citrix.SAP等 众多全球合作伙伴共论IT技术的最新发展趋势,同时展示了华为全 新的企业级产品和解决方案 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZxavp.html" rel="bookmark" class="title">诺基亚起诉苹果侵犯技术专利</a>
					<div>
						商报讯(记者 毛涛涛)手机大佬们开始陷入技术专利战.上周,诺基亚宣布,起诉苹果iPhone自2007年上市以来侵犯其10项技术专利.如果诺基亚胜诉,苹果最高需要向诺基亚支付4亿美元专利费. 在声明中诺 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEPJOz.html" rel="bookmark" class="title">iOS AFNetworking中cookie重定向代码&lowbar;IOS</a>
					<div>
						// 1. 取出需要同步的url (登录请求中返回的重定向地址) BESTHttpItem *httpItem = [BESTHttpHelper sharedHelper].curHttpItem; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2VBOM.html" rel="bookmark" class="title">js 去除字符串第一位逗号的方法&lowbar;javascript技巧</a>
					<div>
						复制代码 代码如下: &lt;script type=&quot;text/javascript&quot;&gt;var s=',dddd';if (s.substr(0,1)==',') s=s. ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
